/* line 1, ../../../../../../dev/sass-polish-passport/sass/screen_layout_medium_4.scss */
#HeaderImages1 {
  margin: 10px 17% 0px 0px;
  width: 81%; }

/* line 6, ../../../../../../dev/sass-polish-passport/sass/screen_layout_medium_4.scss */
.HeaderImages {
  margin: 0 0 0 0px; }

/* line 10, ../../../../../../dev/sass-polish-passport/sass/screen_layout_medium_4.scss */
#HeaderImage4 {
  display: inline-block; }
